Computer Security
[EN] securityvulns.ru no-pyccku


rpi-update symlink vulnerability
Published:11.03.2013
Source:
SecurityVulns ID:12942
Type:local
Threat Level:
5/10
Description:Unsafe temp file creation.
Original documentdocumentlarry0_(at)_me.com, Re: rpi-update tmpfile vulnerability (11.03.2013)
 documentTechnion, rpi-update tmpfile vulnerability (11.03.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod